BODY{font-family:helvetica,arial,sans-serif;font-size:10pt;font-weight: normal;}
TD{font-family:helvetica,arial,sans-serif;font-size:10pt;font-weight: normal;}
P{font-family:helvetica,arial,sans-serif;font-size:10pt;font-weight: normal;}

a:link {
	color: #069;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #069;
}
a:hover {
	text-decoration: underline;
	color: #069;
}
a:active {
	text-decoration: none;
	color: #069;
}

.menu{font-family:Arial, Helvetica, sans-serif; font-size:10px;}
.Title{font-family:Times New Roman, Times, serif;font-size:26pt;color:#FFFFFF;font-weight: normal;}
.quote{font-family:Times New Roman, Times, serif;font-size:16pt;color:#000099;font-weight: normal;font-style:italic;}



H1{font-family:Times New Roman, Times, serif;font-size:40px;color:#fff;font-weight: normal;}
H2{font-family:Times New Roman, Times, serif;font-size:24px;color:#006699;font-weight: normal;}
H3{font-family:helvetica,arial,sans-serif;color:#cc0000;}
H4{font-size:9pt;color:#000000;font-weight:bold;}
H5{font-size:9pt;color:#000000;; font-weight: normal}

